* {-webkit-box-sizing: border-box;box-sizing: border-box; outline: none;-webkit-box-sizing: border-box;box-sizing: border-box;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:100%;
  font-family: "Bebas Neue", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}
ul{list-style:none}button,input,select{margin:0}html{-webkit-box-sizing:border-box;box-sizing:border-box}*,*::before,*::after{-webkit-box-sizing:inherit;box-sizing:inherit}img,video{height:auto;max-width:100%}iframe{border:0}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}
input,button,textarea{font-family: "Inter", sans-serif;}
ul {display: block; padding: 0;margin: 0;}
:root{
    --main:#121212;

    --red:#C41919;
    --yellow:#FFD60A;
    --white:#FBFBFB;
    --gray:#F5F5F5;
    --dark-gray:#C8C8C8;
}

html {scroll-behavior: smooth;}
body {
    margin: 0;
    padding: 0;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.375;
    text-align: left;
    position: relative;
    z-index: 1;
    color: var(--main);
    background-repeat: no-repeat;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    cursor: default;
    overflow: auto;
    background-color: var(--white);
}

.hidden {display: none !important;}
.main-page-wrapper {max-width: 1920px; overflow: hidden; width: 100%; position: relative; margin: 0 auto; z-index: 1;}
a {-webkit-transition: color .3s ease-in-out;-o-transition: color .3s ease-in-out;transition: color .3s ease-in-out; text-decoration: none; outline: none;color:var(--main);}
a:focus{outline:none;}
/* a:visited {color: inherit;} */
a:hover{text-decoration: none; color: var(--red);}
.white {color:var(--white)}
input.wrong {border-color: var(--red) !important;}
svg path {-webkit-transition: fill .3s ease-in-out;-o-transition: fill .3s ease-in-out;transition: fill .3s ease-in-out;}
p {margin: 0 0 8px;}
input, textarea {outline: none; -webkit-transition: border-color .3s ease-in-out; -o-transition: border-color .3s ease-in-out; transition: border-color .3s ease-in-out;}
.content {width: 1280px; position: relative; margin: 0 auto; padding: 0 16px; z-index: 1; }
.center {text-align: center;}
.no-scroll-y {overflow-y: hidden;}
.no-scroll {overflow: hidden;}
input, select {-webkit-transition: border-color .3s ease-in-out;-o-transition: border-color .3s ease-in-out;transition: border-color .3s ease-in-out;}
.d-flex {display: flex !important;}
.f-wrap {flex-wrap: wrap;}
.f-center {align-items: center;}
.f-sb {justify-content: space-between;}
.site-header {}

#top-block {height: auto; position: relative; background-image: url(../img/bg-top.jpg); background-position: bottom center; background-size: cover; background-repeat: no-repeat;}
.site-header {position: absolute; z-index: 2; width: 100%; left: 0; right: 0;}
.site-header .top-row {padding: 15px 0; background-color: transparent; backdrop-filter: blur(10px); position: relative;
  box-shadow: 0px 4px 4px 0px #000; border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}


.site-header .top-row .side {}
.site-header .top-row .side a {color: var(--white); font-size: 18px; display: inline-block; line-height: 1.66; }
.site-header .top-row .left {margin-left: 60px;}
.site-header .top-row .right {margin-right: 90px;}
.site-header .top-row .left a {margin-right: 160px;}
.site-header .top-row .left a:last-of-type {margin-right: 0px;}
.site-header .top-row .right a {margin-right: 139px;}
.site-header .top-row .right a:last-of-type {margin-right: 0px;}
.site-header .logo-w {background-color: transparent; backdrop-filter: blur(18px); padding: 22px 43px; position: absolute; top: 0; left: 50%; transform: translateX(-50%); z-index: 6; border-radius: 0 0 40px 40px;
  -webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.2);
-moz-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.2);
box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.2);


}
.site-header .logo-w img {display: block;}
.mobile-block {display: none;}

.burger-wrapper {width: 24px; height: 24px; position: relative; z-index: 1; }
.burger-wrapper label {position: absolute; left: 0;right: 0;top: 0;bottom: 0; cursor: pointer; z-index: 99;}
.burger-wrapper .lines-wrapper {position: relative; height: 100%; width: 100%;}
.burger-wrapper .lines-wrapper .burger-line {height: 3px; border-radius: 1px; position: absolute; transition: all .3s ease-in-out; background-color: var(--white);}
.burger-wrapper .lines-wrapper .burger-line.first { width: 20px; top: 3px; right: 0;}
.burger-wrapper .lines-wrapper .burger-line.second { top: 9px; width: 20px; right: 0;}
.burger-wrapper .lines-wrapper .burger-line.third { top: 15px; width: 16px; right: 0;}
#check-menu-burger:checked ~ .lines-wrapper .first {transform: rotate(-45deg);top: 9px;}
#check-menu-burger:checked ~ .lines-wrapper .second {transform: rotate(45deg); top: 9px;}
#check-menu-burger:checked ~ .lines-wrapper .third {display: none;}

#top-block .title-block {padding-top:143px; text-align: center; width: 730px; margin: 0 auto -60px;}
h1 {text-transform: uppercase; line-height: 1; font-size: 68px; font-weight: 700;}
span.yellow {color: var(--yellow);}
#top-block .title-block .main-desc {margin: 16px auto 0; width: 500px; font-size: 22px; line-height: 1.46;}
#top-block .pluses-link-w {position: relative; align-items: end; padding-bottom: 112px;}
#top-block .pluses-link-w .pluses-side {
  background-image: url(../img/shadow.png); background-repeat: no-repeat; background-size: contain; position: relative;

}
#top-block .pluses-link-w .pluses-side.first {background-position: right top;}
#top-block .pluses-link-w .pluses-side.second {background-position: left top; top: -16px;}
#top-block .pluses-link-w .pluses-side .s-pluse {text-align: center; color: var(--white); text-align: center; margin-bottom: 64px;}
#top-block .pluses-link-w .pluses-side .s-pluse:last-of-type {margin-bottom: 0;}

#top-block .pluses-link-w .s-pluse .icon {margin-bottom: 6px; }
h4 {font-size: 32px; line-height: 1.19;}
#top-block .pluses-link-w .s-pluse .p-desc {font-size: 12px; margin-top: 6px;}

.btn {display: inline-block; font-weight: 700; color: var(--white); font-size: 20px; line-height: 1.4; 
  transition: all .3s ease-in-out; cursor: pointer;
  padding: 20px 84px; background-color: var(--red); text-align: center; border: 2px solid var(--white); border-radius: 8px;
}
.btn.short {padding: 22px 68px; line-height: 1;}
.btn.black {border-color: var(--main);}
.btn.black:hover {border-color: var(--yellow);}
.btn:hover {border-color: var(--yellow); color: var(--white);}

#top-block .pluses-link-w .btn {margin-left: 80px;} 
.mobile-slider-pluses-w {display: none;}
.mobile-menu-list {position: fixed; padding: 24px 14px; right: -120%; width: 100%; z-index: -9; transition: all .3s ease-in-out; 
  background-color: var(--main); background-image: url(../img/bg-menu.jpg); background-repeat: no-repeat; background-size: cover; background-position: center bottom; 
  top: 50px; height: calc(100vh - 50px); }
.mobile-menu-list.show {right: 0; z-index: 9;}
.mobile-menu-list .inner-mobile-menu {position: relative;}
.mobile-menu-list .m-menu {}
.mobile-menu-list .m-menu ul {margin: 50px 0 20px;}
.mobile-menu-list .m-menu ul li {display: block; width: 100%; text-align: center; border-bottom: 1px solid var(--yellow);}
.mobile-menu-list .m-menu ul li:last-of-type {border-bottom: none;}
.mobile-menu-list .m-menu ul li a {font-family: "Bebas Neue", sans-serif; color: var(--white); font-weight: 700; font-size: 32px; display: inline-block; padding: 12px; text-transform: uppercase; }
.mobile-menu-list .m-contacts {position: absolute; left: 0; right: 0; bottom: 80px;}
.mobile-menu-list .m-contacts .s-contact {justify-content: center; margin-bottom: 12px; color: var(--white);}
.mobile-menu-list .m-contacts .s-contact .txt {font-size: 16px; padding-left: 12px;}

.site-footer {background-color: var(--main);}
.site-footer .top-f-block {padding: 57px 0 72px;}
.site-footer .f-top-row {}
.site-footer .f-top-row .logo-w {width: 208px;}
.site-footer .f-top-row .logo-w img {display: block; width: 100%; object-fit: contain;}
.site-footer .f-top-row .desc-w {font-size: 14px; margin-top: 20px; opacity: .5;}

.site-footer .f-top-row .f-menu-w {}
.site-footer .f-top-row .f-menu-w .s-column {}
.site-footer .f-top-row .f-menu-w .s-column:last-of-type {margin-right: 0;}
.site-footer .f-top-row .f-menu-w .s-column .title {margin-bottom: 8px; font-weight: 700; font-size: 20px;}
.site-footer .f-top-row .f-menu-w .s-column li {display: inline-block; width: 100%; padding: 4px 0;}
.site-footer .f-top-row .f-menu-w .s-column li a {font-size: 14px; color: var(--white);}
.site-footer .f-top-row .f-menu-w .s-column li a:hover {color: var(--yellow);}
.site-footer .f-top-row .f-contacts-w {}
.site-footer .f-top-row .f-contacts-w .s-contact-w {}
.site-footer .f-top-row .f-contacts-w .s-contact-w {transition: all .3s ease-in-out; margin-bottom: 8px;}
.site-footer .f-top-row .f-contacts-w .s-contact-w .icon {width: 30px; height: 30px;}
.site-footer .f-top-row .f-contacts-w .s-contact-w .icon img {display: block; width: 100%; height: 100%; object-fit: contain;} 
.site-footer .f-top-row .f-contacts-w .s-contact-w .txt{color: var(--white); line-height: 1; padding-left: 14px; transition: all .3s ease-in-out;}
.site-footer .f-top-row .f-contacts-w .s-contact-w svg path {transition: all .3s ease-in-out;}
.site-footer .f-top-row .f-contacts-w .s-contact-w:hover path {fill: var(--yellow);}
.site-footer .f-top-row .f-contacts-w .s-contact-w:hover .txt{color: var(--yellow);}

.site-footer .socials-w {margin-top: 24px;}
.socials-w {}
.socials-w svg {}
.socials-w svg path {transition: all .3s ease-in-out;}
.socials-w a:hover svg path {fill: var(--yellow);}
.socials-w a{display: block; width: 38px; height: 38px; margin-right: 23px;}
.socials-w a:last-of-type {margin-right: 0;}
.socials-w a img {display: block; width: 100%; height: 100%; object-fit: contain;}


.f-menu-w {width: 282px;}
.f-menu-w .s-column{width: 76px;}
.f-contacts-w {width: 232px;}
.f-btn-w {width: 208px;}
.f-btn-w .btn {width: 100%; display: block; padding: 16px; text-align: center;}
.site-footer .dev-block {}
.site-footer .dev-block .cr-pp-wrapper {border-top: 1px solid #414141; padding: 14px 0; font-size: 14px;}
.site-footer .dev-block .cr-pp-wrapper a {color: var(--white);}
.site-footer .dev-block .cr-pp-wrapper a:hover {color: var(--red);}

h2 {font-size: 48px; line-height: 1.08; font-weight: 700; margin-bottom: 24px;}
h2.arrow {display: flex; align-items: center;}
h2.arrow.s-right::after {
  content: ''; position: relative; display: block; margin-left: 43px; width: 130px; height: 80px; background-size: contain; background-position: center; background-repeat: no-repeat; background-image: url(../img/icons/s-arrow-r.svg);
}
.contacts-block {padding: 120px 0 140px;}
.contacts-w .contacts-text {width: calc(100% - 520px); padding-right: 107px;}
.contacts-w .map-w {width: 520px; height: 394px; border-radius: 32px; border: 4px solid var(--red); overflow: hidden;}
.contacts-w .map-w iframe {display: block; width: 100%; height: 100%;}


.contacts-items {column-gap: 24px; margin-bottom: 32px;}
.contacts-items .s-item {width: calc(50% - 12px); margin-bottom: 24px;}
.contacts-items .s-item .icon {width: 70px; height: 70px; border: 1px solid var(--dark-gray); justify-content: center;}
.contacts-items .s-item .text-w  {width: calc(100% - 70px); padding: 6px 0 6px 30px;}
.contacts-items .s-item .text-w .title {font-size: 24px; line-height: 1.06; margin-bottom: 8px; font-weight: 500;}
.contacts-items .s-item .text-w .item-txt {}

.prices-block {padding: 120px 0 0px; position: relative;}
.prices-block::after {content: ''; width: 172px; position: absolute; left: 12px; top: 120px; height: 1282px; background-image: url(../img/icons/title-block-back.png); background-repeat: no-repeat; background-size: contain;
}
.prices-block .prices-top-w {}
.prices-block .block-w {}
.prices-block .block-w .txt-w {width: 520px; }
.prices-block .block-w h2 {margin-bottom: 8px;}
.prices-block .block-w .txt-w .s-block {margin-bottom: 58px;}
.prices-block .block-w .txt-w .s-block:last-of-type {margin-bottom: 0px;}
.prices-block .block-w .txt-w .s-prices {padding: 8px 0; border-bottom: 1px solid #979797;}
.prices-block .block-w .txt-w .s-prices:last-of-type {border-bottom: none;}
.prices-block .block-w .txt-w .title {font-size: 24px; line-height: 1.166; line-height: 1; font-weight: 500;}
.prices-block .block-w .txt-w .cost {font-family: "Bebas Neue", sans-serif;font-size: 16px; line-height: 1;}
.prices-block .block-w .txt-w .cost span {font-size: 32px; line-height: .8;}

.prices-block .block-w .img-w {width: 960px; position: absolute; right: 0; height: 514px;}
.prices-block .block-w .img-w {width: 700px;}
.prices-block .block-w .img-w .inner-img-w {position: relative; width: 100%; height: 100%;}
.prices-block .block-w .img-w .inner-img-w::before {content: ''; position: absolute; width: 100px; height: 100px; background-repeat: no-repeat; background-position: left; background-size: contain; top: 14px; background-image: url(../img/icons/dots-l-top.svg);}
.prices-block .block-w .img-w .inner-img-w::after {content: ''; position: absolute; width: 100px; height: 100px; background-repeat: no-repeat; background-position: left; background-size: contain; bottom: 14px; background-image: url(../img/icons/dots-l-bottom.svg);}



.prices-block .block-w .img-w::after {content: ""; width: 276px; height: 192px; background-position: center; background-repeat: no-repeat; 
  background-image: url(../img/icons/3_arrows.svg); background-size: contain;
  position: absolute; bottom: -96px; right: calc(50% - 138px);
}

.prices-block .block-w .img-w img {display: block; height: 100%; width: 100%; object-fit: cover; object-position: left;}
.prices-block .block-w .img-w img.mobile {display: none;}
.content.not-relative {position: inherit;}

.prices-block .block-w .gift-w {width: calc(100% - 520px); padding-right: 104px;}
.prices-block .block-w .gift-w .gift-img-w {position: relative; padding-left: 103px; padding-top: 58px; height: 614px; z-index: 2;}
.prices-block .block-w .gift-w .gift-img-w::after {content: ""; position: absolute; bottom: 16px; left: 0; height: 194px; width: 240px; background-repeat: repeat-x; background-position: bottom left; background-image: url(../img/icons/dots.svg); background-size: contain; z-index: 1;}
.prices-block .block-w .gift-w img {display: block; position: relative; z-index: 3; width: 100%; height: 100%; object-fit: cover; object-position: right bottom;}
.prices-block .block-w .gift-w .gift-label {position: absolute; left: 0; top: 0; z-index: 4;}
.prices-block .block-w .gift-w .gift-label .icon {position: absolute; z-index: 3;top: 50%; transform: translateY(-50%); border: 7px solid #565656; width: 80px; height: 80px; 
  background-color: var(--red); 
  background-image: url(../img/icons/gift.svg); background-repeat: no-repeat; background-position: center; background-size: 60%;
}
.prices-block .block-w .gift-w .label-text {margin-left: 54px; position: relative; z-index: 2; border: 4px solid var(--red); background-color: #323232; 
  font-family: "Bebas Neue", sans-serif; text-transform: uppercase; color: var(--white); padding: 23px 39px 14px 60px;
  font-size: 48px; line-height: 1.08;
}
.prices-block .block-w.flip {margin-top: 104px;}
.prices-block .block-w.flip .txt-w {margin-top: 56px;}
.prices-block .block-w.flip .btn-w {margin-top: 40px;}

.visit-block {margin: 80px 0 0 0; position: relative; }
.visit-global-w { padding: 190px 0 154px; position: relative;}
.visit-block h2 {margin-bottom: 8px;}
.visit-block-w { position: relative;  background-color: var(--gray); padding: 37px 0 42px;}
.visit-block-w .info-w {width: 490px; margin: 0 auto; position: relative; z-index: 6;}
.visit-block-w .info-w .info-desc {margin: 8px 0 46px; font-size: 22px;}
span.red {color: var(--red);}
.p-a {position: absolute;}
.visit-block .to-up {transition: all .3s ease-in-out; z-index: 1; }
.visit-block .to-up img {display: block; width: 100%; height: 100%; object-fit: contain;}
.visit-block .to-up svg{display: block; width: 100%; height: 100%; object-fit: contain;}
.visit-block .donut-1 {left: 59px; top: 50%; width: 100px; height: 100px;}
.visit-block .left-up {left: 59px; top: 0; width: 632px; height: 744px;}
.visit-block .right-up {right: 34px; top: 0; width: 636px; height: 654px;}
.visit-block .visit-block-w .label {width: 280px; height: 280px; position: absolute; z-index: 3; right: 10px; top: -176px;}
.visit-block .visit-block-w .label img {display: block; width: 100%; height: 100%; object-fit: contain;}

.visit-block .m-icons {display: none; position: absolute; background-repeat: no-repeat; background-position: center; background-size: contain;}
.visit-block .m-icons.up {transform: translateY(-50px);}
.visit-block .m-icons img {display: block; width: 100%; height: 100%; object-fit: contain;}
.visit-block .m-icons.icon-1 {width: 206px; height: 130px; background-image: url(../img/icons/m-bg-1.png); top: 18px; left: 0;}
.visit-block .m-icons.scissors {width: 160px; height: 160px; background-image: url(../img/icons/scissors.png); top: 198px; right: 0; background-position: right center;}
.visit-block .mobile-icons {display: none;}
.visit-block .to-up {transition: all .3s ease-in-out;}
.visit-block .to-up.up {transform: translateY(-50px);}
.visit-block .mobile-top-icon-1 {display: none; position: absolute; width: 206px; height: 130px; top: 22px; background-repeat: no-repeat; background-position: left; background-size: contain; background-image: url(../img/icons/m-bg-1.png);}
.portfoilo-block {}
.portfoilo-block .arrow{}
.section-title-block {justify-content: center; text-transform: uppercase;} 
.section-title-block .titles-w {font-size: 48px; line-height: 1; margin-bottom: 0; font-family: "Bebas Neue", sans-serif;} 
.section-title-block .titles-w h2 {margin-bottom: 0; padding: 0;} 
.section-title-block .titles-w {} 
.section-title-block .title-main h2 {}
.trnsp {-webkit-text-stroke: 1px #121212; color: transparent;}

.section-title-block .titles-w .left {padding:0 46px; border-right: 1px solid var(--main);}
.section-title-block .titles-w .right {padding:0 46px; border-left: 1px solid var(--main);}
.gallery-w {column-gap: 1.46%; margin: 0px 20px}
.gallery-w .s-column {width: 23.9%;}
.gallery-w .first {}
.gallery-w .poster img {display: block; width: 100%; height: 100%; object-fit: cover;}
.gallery-w .poster {filter: grayscale(1); transition: all .7s ease-in-out; margin-bottom: 18px;}
.gallery-w .poster:hover {filter: grayscale(0);}
.gallery-w .first .poster-1 {height: 572px;}
.gallery-w .first .poster-2 {height: 572px;}
.gallery-w .first .poster-3 {height: 372px;}
.gallery-w .second .poster-4 {height: 758px;}
.gallery-w .second .poster-5 {height: 776px;}
.gallery-w .third .poster-6 {height: 373px;}
.gallery-w .third .poster-7 {height: 572px;}
.gallery-w .third .poster-8 {height: 572px;}
.gallery-w .fourth .poster-9 {height: 572px;}
.gallery-w .fourth .poster-10 {height: 572px;}
.gallery-w .fourth .poster-11 {height: 374px;}
.portfoilo-block {padding-top: 80px;}
.barbers-block {padding: 140px 0 0 0; position: relative;}
.barbers-block::after {content: ""; position: absolute; left: 12px; top: 140px; width: 172px; height: 1834px; background-image: url(../img/icons/title-block-back-2.png); background-repeat: no-repeat; background-position: top left; background-size: contain;}
.title-w {justify-content: center;}
.title-w h2 {margin: 0 37px 0;}
.barbers-w {column-gap: 2%;}
.barbers-w .s-barber {width: 32%; margin-bottom: 2%; position: relative; height: 480px;}
.barbers-w .s-barber .poster {position: absolute; filter: grayscale(1); left: 0; right: 0; bottom: 0; height: 0; width: 100%; height: 100%; z-index: 1;}
.barbers-w .s-barber .poster img {display: block; width: 100%; height: 100%; object-fit: cover;}
.barbers-w .s-barber .name-top-w {position: absolute; z-index: 2; top: 26px; left: 24px;}
.barbers-w .s-barber .name-top-w .top-w {color: var(--white); margin-bottom: 4px; line-height: 1.375;}
.barbers-w .s-barber .name-top-w .name-w {  font-family: "Bebas Neue", sans-serif;  color: transparent; line-height: 1.375; -webkit-text-stroke: 1px var(--white);
  font-size: 32px; text-transform: uppercase; transition: all .3s ease-in-out;
}
.barbers-w .s-barber .link-w {position: absolute; z-index: 3; border-bottom: 1px solid var(--main); bottom: 26px; left: 24px; right: 26px; transition: all .3s ease-in-out;}
.barbers-w .s-barber .link-w a {transition: all .3s ease-in-out; padding: 5px; display: block; text-align: center; color: var(--white); font-size: 20px; line-height: 1.2; 
  background-color: transparent; margin:0 34px 16px;
}
.barbers-w .s-barber:hover .link-w a {background-color: var(--white); color: var(--red);}
.barbers-w .s-barber .link-w a:hover {background-color: var(--red); color: var(--white);}
.barbers-w .s-barber:hover .link-w {border-color: var(--white);}
.barbers-w .s-barber:hover .poster {filter: grayscale(0);}
.barbers-w .s-barber:hover .name-top-w .name-w  {color: var(--white);}

.reviews-block {padding-top: 100px;}
.reviews-w {}
.reviews-w .s-review {padding: 36px 40px; border: 1px solid #C8C8C8; margin: 0 14px;}
.reviews-w .s-review .name {font-size: 24px; line-height: 1;}
.reviews-w .s-review .date {color: var(--dark-gray);}
.reviews-w .s-review .review-body {margin-top: 12px; height: 200px; overflow: hidden;}
.s-review.slick-current .review-body {height: 286px;}
.reviews-w .s-review .date {color: var(--dark-gray);}
.reviews-w .slick-track {align-items: center; display: flex;}

.reviews-block .slick-dots {display: flex; margin: 24px 0; justify-content: center;}
.reviews-block .slick-dots button {display: block; outline: none; border: none; font-size: 0; color: transparent; font-size: 0; width: 11px; height: 11px; border-radius: 50%; border: 1px solid var(--main);}
.reviews-block .slick-dots li {display: block; margin: 0 4px;}
.reviews-block .slick-dots li.active {background-color: var(--main);}
.reviews-block .slick-dots li.slick-active button {background-color: var(--main);}
.more-reviews-w {margin-top: 32px;}
.more-reviews-w .mr-title {font-size: 24px; }
.more-reviews-w .review-arrow {margin-top: 26px; margin-bottom: 26px;}
.more-reviews-w .red-arrow {display: flex; justify-content: center; position: relative; 
animation: arrow-move 3.5s 2s infinite;
}
.more-reviews-w .gy-w {column-gap: 12px; justify-content: center;}
.more-reviews-w .estimation {width: 460px; border: 1px solid #C8C8C8; padding: 24px 32px;}
.more-reviews-w .estimation .rating-stars .rating {font-family: "Bebas Neue", sans-serif; font-size: 48px; padding-right: 20px;}
.more-reviews-w .estimation .rating-stars .stars {width: 230px;  }
.more-reviews-w .estimation .rating-stars .stars img {display: block; width: 100%; object-fit: contain;}
.more-reviews-w .estimation .service-icon {}
.more-reviews-w .estimation .rating-desc {font-size: 14px;}
.more-reviews-w .estimation:hover {border-color: var(--yellow);}

/*----- Media----*/
@media screen and (max-width:1820px){
  .visit-block .left-up {width: 420px; height: 600px;}
  .visit-block .right-up {width: 520px; height: 514px;}
  .visit-global-w {padding: 130px 0 70px;}
  .prices-block::after {width: 90px;}
  .barbers-block::after {width: 90px;}

}
@media screen and (max-width:1680px){
  .site-header .top-row .left {margin-left: 0px;}
  .site-header .top-row .right {margin-right: 0px;}
  #top-block .pluses-link-w .pluses-side .s-pluse {margin-bottom: 40px;}
  #top-block .title-block {padding-top: 128px;}
  .prices-block .block-w .img-w {width: 50%;}
  .prices-block .block-w .img-w::after {height: 108px; bottom: -52px; width: 198px; right: calc(50% - 99px);}
  .prices-block .block-w .gift-w {padding-right: 40px;}
  .prices-block .block-w .txt-w .title {font-size: 18px;}
  .visit-block .visit-block-w .label {right: 120px;}




} 
@media screen and (max-width:1536px){
  .visit-block .left-up {left: 0;}
  .visit-block .right-up {right: 0;}


}


@media screen and (max-width:1440px){
  .visit-block .visit-block-w .label {right: 20%; width: 180px; height: 180px; top: -124px;}


}

/* normal screens - with keyboard */
@media screen and (max-width:1366px){
  .visit-block .left-up {width: 360px;}
  .visit-block .right-up {width: 440px;}
  .prices-block::after {display: none;} 
  .barbers-block::after {display: none;}
}

@media screen and (max-width:1280px){
  .content {padding: 0 20px; width: 100%;}
  .content.not-relative {position: relative;}
  .prices-block .block-w .img-w {position: relative; width: calc(100% - 520px); padding-left: 40px;}
  .visit-block .left-up {width: 290px;}
  .visit-block .right-up {width: 370px;}
}

@media screen and (max-width:1152px){
  .contacts-w .contacts-text {width: 100%; padding-right: 0; margin-bottom: 24px;}
  .contacts-items {margin-bottom: 0;}
  .contacts-w .map-w {width: 100%;}
  .prices-block .block-w .txt-w {width: 50%;}
  .prices-block .block-w .img-w {width: 50%;}
  .prices-block .block-w .gift-w {width: 50%;}
  .prices-block .block-w .gift-w .label-text {font-size: 36px; margin-left: 33px;}
  .prices-block .block-w .gift-w .gift-label .icon {width: 66px; height: 66px;}
  .prices-block .block-w .gift-w .gift-img-w {padding-left: 24px;}
  .prices-block .block-w.flip {margin-top: 60px; flex-direction: column-reverse;}
  .prices-block .block-w .gift-w {margin-top: 58px;}
  .barbers-w .s-barber .link-w a {margin-left: 0; margin-right: 0;}

}
@media screen and (max-width:1080px){
  .site-header .top-row .right a,
  .site-header .top-row .left a {margin-right: 100px;}
  .f-menu-w {width: 200px;}
  .site-footer .f-top-row .f-contacts-w .s-contact-w .txt {padding-left: 8px;}
  .visit-block .left-up {width: 200px;}
  .visit-block .right-up {width: 270px;}
  .visit-global-w {padding-bottom: 0;}
}

@media screen and (max-width:980px){
  #top-block .pluses-link-w {flex-wrap: wrap;}
  #top-block .pluses-link-w .pluses-side.first {order: 1; width: 50%;}
  #top-block .pluses-link-w .pluses-side.second {order: 2; width: 50%;}
  #top-block .pluses-link-w .btn-block {order: 3; width: 100%; margin: 28px auto 0; display: flex; justify-content: center;}
  #top-block .title-block {margin-bottom: 32px;}
  #top-block .pluses-link-w .btn {margin: 0 auto;}

  .site-footer .f-top-row {flex-direction: column;}
  .site-footer .f-top-row .logo-w {order: 1; margin-bottom: 24px; width: 100%;}
  .site-footer .f-top-row .logo-w img {width: 208px;}
  .site-footer .f-btn-w {order: 2; }
  .site-footer .f-menu-w {order: 3; width: 100%; margin: 24px 0; justify-content: flex-start;}
  .f-menu-w .s-column {width: 50%; padding-right: 12px;}
  .site-footer .f-contacts-w {order: 4; width: 100%;}
  .prices-block .block-w .txt-w .title {font-size: 16px; line-height: 1.75;}
  .prices-block .block-w .txt-w .s-prices {padding: 4px 0;}
  .prices-block .block-w h2 {margin-bottom: 8px;}
  .visit-block .left-up {display: none;}
  .visit-block-w .info-w {margin: 0;}
  .visit-block .right-up {width: 360px;}
  .gallery-w .s-column.third,
  .gallery-w .s-column.fourth {display: none;}
  .gallery-w {column-gap: 1%;}
  .gallery-w .s-column {width: 49.5%;}
  .reviews-w .s-review .review-body {height: auto;}
  .reviews-w .s-review {margin: 0;}
  .more-reviews-w .estimation {width: 49%;}
  .more-reviews-w .estimation .rating-stars .stars {width: 160px;}

}

/* tablet screens - touch pad */
@media screen and (max-width:854px){
  .site-header .top-row .right a, .site-header .top-row .left a {margin-right: 40px; }
}

@media screen and (max-width:800px){
  #top-block .title-block {width: 100%;}
  #top-block .title-block .main-desc {width: 100%; opacity: .7;}
  .visit-block .right-up {width: 270px;}
  .section-title-block .titles-w .left {display: none;}
  .section-title-block .titles-w .right {display: none;}
  .gallery-w .poster {margin-bottom: 8px;}
  .gallery-w .first .poster-1 {height: 194px;}
  .gallery-w .first .poster-2 {height: 244px;}
  .gallery-w .first .poster-3 {height: 160px;}
  .gallery-w .second .poster-4 {height: 290px;}
  .gallery-w .second .poster-5 {height: 315px;}
  .section-title-block {justify-content: space-between;}

}

@media screen and (max-width:720px){ 
  .site-header .logo-w {padding: 18px 43px; }
  .site-header .logo-w img {display: block; width: 150px; object-fit: contain;}
  .site-header .top-row .right a, .site-header .top-row .left a {margin-right: 26px; font-size: 14px;}
  .contacts-items .s-item {width: 100%;}
  .prices-block .block-w .txt-w {width: 100%; margin-bottom: 48px;}
  .prices-block .block-w.flip .txt-w {width: 100%; margin-bottom: 0px;}
  .prices-block .block-w .txt-w .s-block {margin-bottom: 40px;}
  .prices-block .block-w .img-w {width: 100%; padding-left: 0;}
  .prices-block .block-w .gift-w {width: 100%; padding-left: 0; padding-right: 0;}
  .prices-block .block-w .img-w::after {right: 0;}
  .prices-block .block-w .gift-w .gift-img-w::after {height: 124px; left: -27px;}
  .prices-block .block-w .gift-w .gift-img-w {padding-top: 27px; height: 438px;}
  .visit-block .right-up {display: none;}
  .visit-block .visit-block-w .label {right: 10px;}
  .visit-block .m-icons {display: block;}
  .visit-block-w {padding-top: 112px;}
  .visit-block .visit-block-w .label {top: -200px;}
  .visit-block .mobile-top-icon-1 {display: block;}
  .barbers-w .s-barber {width: 49%;}
  .title-w {margin-bottom: 18px;}
  .title-w .arrow {display: none;}
  .section-title-block .titles-w {width: 100%; justify-content: center;}
  .section-title-block .title-main {display: none;}
  .section-title-block .titles-w h2 {text-align: center; margin: 0 0 18px 0; padding: 0; width: 100%;}
  .title-w h2 {text-align: center; margin: 0 0 18px 0; padding: 0; width: 100%;}
  .section-title-block .titles-w .right {display: block; padding: 0 0 0 12px; margin: 0; border-left: none;}
  .section-title-block .titles-w .left {display: block; padding: 0 12px 0 0; margin: 0; color: var(--main);}
  .barbers-block .title-w h2 {margin: 0;}
  .barbers-block {padding-top: 56px;}
  .prices-block {padding-top: 72px;}
  .more-reviews-w .estimation {width: 100%; margin-bottom: 12px;}
  .contacts-block {padding-top: 60px;}
  
}


@media screen and (max-width:640px){
  #top-block .pluses-link-w .pluses-side {display: none; }
  #top-block .pluses-link-w .btn-block {margin-top: 474px;}

  #top-block .pluses-link-w {padding-bottom: 42px; position: relative;}
  #top-block::after {content: ''; position: absolute; left: 0; right: 0; bottom: 0; height: 180px;  
    background: linear-gradient(180deg, #020202 63.99%, rgba(2, 2, 2, 0) 82.35%); transform: rotate(180deg);
  }
  .mobile-slider-pluses-w {display: block;background-color: #020203; padding: 0 0 43px;}
  .mobile-slider-pluses .s-pluse-slide {color: var(--white); text-align: center; margin: 0 9px;}
  .mobile-slider-pluses .s-pluse-slide .icon { margin:0 auto 8px; width: 60px; height: 60px;}
  .mobile-slider-pluses .s-pluse-slide .icon img {display: block; width: 100%; height: 100%; object-fit: contain;}
  .mobile-slider-pluses .s-pluse-slide h4 {font-size: 28px; line-height: 1.36;}
  .mobile-slider-pluses .s-pluse-slide .p-desc {font-size: 12px;}
  .mobile-slider-pluses .s-pluse-slide .p-desc br{display: none;}
  .mobile-slider-pluses-w .slick-dots {display: flex; justify-content: center; margin-top: 64px;}
  .mobile-slider-pluses-w .slick-dots li {display: block; cursor: pointer; margin: 0 4px; width: 11px; height: 11px; border-radius: 50%; background-repeat: no-repeat; background-position: center; background-position: center; background-image: url(../img/icons/dot.png);}
  .mobile-slider-pluses-w .slick-dots li.slick-active {background-image: url(../img/icons/dot-active.png);}
  .mobile-slider-pluses-w .slick-dots li button {display: block; width: 11px; height: 11px; font-size: 0; color: transparent; background-color: transparent; border-radius: 50%; outline: none; border: none;}
  
}
@media screen and (max-width:580px){
  .site-header .top-row .side {display: none !important;}
  .site-header .top-row {padding: 13px 0;}
  .mobile-block {display: block;}
  .site-header .logo-w {padding: 8px 0 0 0; box-shadow: none; -moz-box-shadow:none; -webkit-box-shadow: none;}
  .mobile-block .m-phone a {display: block; width: 24px; height: 24px;}
  .mobile-block .m-phone a img {display: block; width: 100%; height: 100%; object-fit: contain;}
  .gallery-w .first .poster-1 {height: 245px;}
  .gallery-w .first .poster-2 {height: 245px;}
  .gallery-w .first .poster-3 {height: 160px;}
  .gallery-w .second .poster-4 {height: 324px;}
  .gallery-w .second .poster-5 {height: 330px;}
  .barbers-w .s-barber {width: 100%; margin-bottom: 10px; }
  .barbers-w .s-barber:last-of-type {margin-bottom: 0px;}
  .barbers-w .s-barber .link-w a {margin-left: 34px; margin-right: 34px;}
}
@media screen and (max-width:540px){
  .prices-block .block-w .img-w img.dt {display: none;}
  .prices-block .block-w .img-w .inner-img-w::before,
  .prices-block .block-w .img-w .inner-img-w::after {display: none;}
  .prices-block .block-w .img-w img.mobile {display: block;}
  .prices-block .block-w.flip .txt-w {margin-top: 18px;}
  .visit-block-w .info-w {width: 100%;}
  .visit-block-w .info-w .info-desc br {display: none;}
  .prices-block .block-w .txt-w .s-prices {padding: 6px 0;}
  .visit-block .visit-block-w .label {top: -200px;}
  .visit-block-w {padding-bottom: 315px;}
  .visit-global-w {padding-bottom: 140px;}
  .visit-block .mobile-icons {display: block;}

  .visit-block .mobile-icons .m-left {display: block; position: absolute; left: 0; bottom: 220px; width: 150px; background-position: top left; background-repeat: no-repeat; height: 230px; background-image: url(../img/icons/l-mobile-icons.png); background-size: contain;}
  .visit-block .mobile-icons .m-right {display: block; position: absolute; right: 0; bottom: 0px; width: 260px; background-position: top right; background-repeat: no-repeat; height: 380px; background-image: url(../img/icons/r-mobile-icons.png); background-size: contain;}
  .portfoilo-block .arrow {width: 80px;}
  .section-title-block .titles-w h2 {margin: 0 auto; padding: 0;}
  .portfoilo-block .arrow {width: 60px;}
}
@media screen and (max-width:480px){
  #top-block .title-block {padding-top: 100px; text-align: left;}
  .btn {width: 100% !important; text-align: center !important; padding: 22px !important;}
  .f-btn-w {width: 100%;}
  .f-btn-w .btn {padding: 16px; text-transform: uppercase;}
  .site-footer .dev-block .cr-pp-wrapper {flex-direction: column; }
  .site-footer .dev-block .cr-pp-wrapper .cr {margin-bottom: 8px;}
  .visit-block .m-icons.scissors {width: 70px; height: 100px;}
  h1 {font-size: 54px;}
  .gallery-w {margin: 0 8px;}
  .more-reviews-w .estimation {padding: 14px 26px;}

  
}
@media screen and (max-width:414px){
  .site-header .logo-w {padding: 0; top: 12px; backdrop-filter: none; -moz-box-shadow:none; -webkit-box-shadow:none;box-shadow: none;}
  .site-header .logo-w img {width: 116px;}
  .site-header .top-row {padding: 10px 0;}
  

}
@media screen and (max-width:400px){
  .site-footer .f-top-row .logo-w img {width: 100%;}
  .visit-block .m-icons.icon-1 {width: 45%;}
  .visit-block .m-icons.scissors {width: 50px;}
  .visit-block-w {padding-top: 80px;}
  .visit-block .visit-block-w .label {width: 140px; height: 140px; top: -160px;}
  .prices-block .block-w .txt-w .title {font-size: 14px;}
  .prices-block .block-w .txt-w .cost span {font-size: 28px;}
  .barbers-w .s-barber .link-w a {margin-left: 0px; margin-right: 0px;}
}

@media screen and (max-width:360px){ 


}


@keyframes trambling-animation {
    0%, 50%, 100% {
      transform: rotate(0deg);
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
    }
    10%, 30% {
      transform: rotate(-1deg);
      -webkit-transform: rotate(-1deg);
      -moz-transform: rotate(-1deg);
      -o-transform: rotate(-1deg);
      -ms-transform: rotate(-1deg);
    }
    20%, 40% {
      transform: rotate(1deg);
      -webkit-transform: rotate(1deg);
      -moz-transform: rotate(1deg);
      -o-transform: rotate(1deg);
      -ms-transform: rotate(1deg);
    }
}


@keyframes spin {
    0%,60%{
      top: 0;
    }
    30% {
      top: 5px;
    }
    100% {
      top: 0;
    }
  }

@keyframes shine {0% {transform: translateX(-4rem) skewX(-45deg); }  50% {transform: translateX(30rem) skewX(-45deg); }  100% {transform: translateX(30rem) skewX(-45deg); } }

.shine {position: relative;overflow: hidden;}
.shine::after {content: '';position: absolute;top: 0;left: 0;width: 2rem;height: 100%;background: linear-gradient(to bottom, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.8) 100%);transform: translateX(-4rem) skewX(-45deg);animation: shine 3.5s 2s infinite;}

@keyframes trambling-animation {
    0%, 50%, 100% {
      transform: rotate(0deg);
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
    }
    10%, 30% {
      transform: rotate(-1deg);
      -webkit-transform: rotate(-1deg);
      -moz-transform: rotate(-1deg);
      -o-transform: rotate(-1deg);
      -ms-transform: rotate(-1deg);
    }
    20%, 40% {
      transform: rotate(1deg);
      -webkit-transform: rotate(1deg);
      -moz-transform: rotate(1deg);
      -o-transform: rotate(1deg);
      -ms-transform: rotate(1deg);
    }
}
@keyframes dot-color {
  from {
    background-color: #15C644;
  }
  50% {
    background-color: transparent;
  }
  to {
    background-color: #15C644;
  }
}
@keyframes arrow-move {
  from {
    top: 0px;
  }
  50% {
    top: -16px;
  }
  to {
    top: 0px;
  }
}
